 .u-section-1 {
  filter: none;
  min-height: 100vh;
  background-image: url("/images/women-raising-their-fists-in-celebration.jpg");
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 706px);
  min-height: 260px;
  background-image: none;
  height: auto;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-rotate: 0deg;
  margin: 629px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -31px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: 9px 40px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 706px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 706px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 190px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 90px;
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-2 .u-text-1 {
    width: 250px;
    margin: 47px auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1061px;
}

.u-section-3 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -31px 0 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 107px 0;
}

.u-section-3 .u-shape-2 {
  width: 570px;
  height: 228px;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 609px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-3 .u-image-1 {
  background-image: url("/images/women-having-fun-for-a-photo.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 344px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.888889rem;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 267px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.888889rem;
}

.u-section-3 .u-btn-2 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1516px;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 441px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url('/images/women-on-the-beach-forming-hearts.jpg');
}

.u-section-4 .u-sheet-1 {
  min-height: 976px;
}

.u-section-4 .u-text-1 {
  margin: 150px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 10px auto 0;
}

.u-section-4 .u-list-1 {
  height: auto;
  width: 976px;
  margin: 40px auto 96px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 25px);
  grid-template-columns: repeat(2, calc(50% - 25px));
  --gap: 50px;
  min-height: 466px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: linear-gradient(to bottom, rgba(155, 97, 116, 1), rgba(155, 97, 116, 1));
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(155, 97, 116, 1), rgba(155, 97, 116, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(155, 97, 116, 1), rgba(155, 97, 116, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(155, 97, 116, 1), rgba(155, 97, 116, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-4 {
    background-size: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-item-2 {
    background-size: cover;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-item-3 {
    background-size: cover;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-item-4 {
    background-size: cover;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-4,
.u-section-4 .u-list-item-4:before,
.u-section-4 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: rotate(0deg) scale(1.05) !important;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: rotate(0deg) scale(1.05) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 872px;
}

.u-section-5 .u-text-1 {
  font-size: 3.77778rem;
  margin: 150px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px auto 60px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 270px;
  --gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-7 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 223px;
  }

  .u-section-5 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-5 .u-list-item-2 {
    background-size: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.833335rem;
    margin-top: 60px;
  }

  .u-section-5 .u-list-item-1 {
    background-size: cover;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-5 .u-list-item-2 {
    background-size: cover;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.5rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.3611125rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 2rem;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.02) !important;
}